<div class="page-layout carded fullwidth" fusePerfectScrollbar>

    <div class="center">

      <mat-card>
        <mat-card-content>
          <tnm-customer-personal></tnm-customer-personal>
          <tnm-customer-documents></tnm-customer-documents>
          <tnm-customer-address></tnm-customer-address>
        </mat-card-content>
        <mat-card-actions>
            <div fxLayout="row" fxLayoutAlign="end end" fxLayoutGap="10px">
                <button type="button" mat-raised-button (click)="cancel()">Cancelar</button>
                <button type="button" color="primary" mat-raised-button (click)="createCustomer()">Salvar</button>
            </div>
        </mat-card-actions>
      </mat-card>  
      
    </div>
</div>    